@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
@font-face {
  font-family: "BoomBox 2";
  src: url("fonts/BoomBox-2.eot");
  src: url("fonts/BoomBox-2.eot?#iefix") format("embedded-opentype"),
    url("fonts/BoomBox-2.woff2") format("woff2"),
    url("fonts/BoomBox-2.woff") format("woff"),
    url("fonts/BoomBox-2.ttf") format("truetype"),
    url("fonts/BoomBox-2.svg#BoomBox-2") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Ubuntu", sans-serif;
  font-size: 30px;
  font-weight: 400;
  background: #030303;
  color: #fff;
}

a,
button {
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
}

a,
a:hover {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

p {
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
}

label {
  margin-bottom: 0;
}

.scrolltotop {
  width: 50px;
  height: 50px;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  color: #ffffff;
  position: fixed;
  right: 30px;
  bottom: 25px;
  display: none;
  animation: lab_top_up 5s linear infinite;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 99999999999;
}

.scrolltotop i {
  color: #ffff;
}

/*==== nev area start===== */

header {
  padding: 12px 30px;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 15px;
  text-align: center;
  margin: auto;
  z-index: 9999;
}

nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  max-width: 300px;
  display: inline-block;
}

.menu-item {
  display: flex;
  align-items: center;
}

.menu-item ul {
  display: flex;
  align-items: center;
  gap: 0 5px;
}

.menu-item ul li {
  color: #fff;
  text-align: center;
  font-family: "BoomBox 2";
  font-size: 16px;
}

.menu-item ul li a {
  color: #fff;
  text-align: center;
  font-family: "BoomBox 2";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  transition: 0.3s;
  text-align: center;
  display: inline-block;
  padding: 10px 5px;
}

.menu-item ul li a:hover {
  color: #eee119;
}

.active a {
  color: #eee119 !important;
}

.manu-btn ul {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  gap: 0 15px;
}

.buy-btn {
  color: #fff;
  text-align: center;
  font-family: "BoomBox 2";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 10px 35px;
  border: 3px solid #fff;
}

.buy-btn:hover {
  color: #fff;
  background: #eee119;
  border: 3px solid #eee119;
}

.menu-icon ul {
  display: flex;
  align-items: center;
  gap: 10px;
}

.menu-icon ul li a {
  transition: 0.3s;
}

.menu-icon ul li a:hover {
  transform: scale(1.2);
}

.section-gap {
  display: block;
  padding: 10px;
}

.menu-bar {
  display: none;
}

.menu-bar a {
  font-size: 30px;
  color: #000;
  cursor: pointer;
}

.menu-bar a i {
  display: block;
}

.menu-btn ul {
  display: flex;
  align-items: center;
  gap: 0 10px;
}

.menu-btn a {
  transition: 0.3s;
}

.menu-btn a:hover {
}

/*==== nev area end===== */

/*==== sticky-nev start=== */

.fixed-menu {
  position: fixed;
  top: 0;
  -webkit-animation: slide-down 0.5s !important;
  animation: slide-down 0.5s !important;
  left: 0;
  top: 0px;
  right: 0;
  box-shadow: rgba(3, 3, 3, 0.2) 0px 8px 24px;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
  background-color: #101c2b;
  z-index: 999999999999999999999 !important;
}

@-webkit-keyframes slide-down {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slide-down {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.fixed-menu .logo img {
  width: 250px;
}

/*==== sticky-nev end=== */

/* =====hero-area-start===== */

.hero-area {
  background-image: url(img/hero-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding: 80px 0px 20px 0px;
  background-color: #0b1a33;
  position: relative;
}

.hero-area:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
  z-index: 1;
}

.hero-left {
  position: relative;
}

.hero-title {
  text-align: center;
  text-align: center;
  position: relative;
}

.hero-title h2 {
  color: #fff;
  font-family: "BoomBox 2";
  font-size: 233.387px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 70px;
}

.hero-img {
  text-align: center;
  margin-top: -160px;
  position: relative;
}

.hero-title ul {
  position: absolute;
  bottom: 193px;
  left: 25px;
  transform: rotate(-11deg);
}

.hero-title ul li a {
  color: #fff;
  font-family: "GoodDog New";
  font-size: 35px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 12px 40px;
  transition: 0.3s;
  text-align: center;
  display: block;
  color: #fff;
  border: 3.138px solid #000;
  background: #f00;
}

.hero-title ul li a:hover {
  background: rgb(218, 3, 3);
}

.hero-social-icon {
  position: absolute;
  left: 100px;
  bottom: 104px;
  z-index: 9999;
}

.hero-social-icon ul {
  display: flex;
  align-items: center;
  gap: 0 15px;
}

.hero-social-icon ul li a img {
  transition: 0.2s;
}

.hero-social-icon ul li a img:hover {
  transform: scale(1.1);
}

.hero-right-content {
  position: absolute;
  bottom: 100px;
  right: 0px;
  z-index: 9999;
}

.hero-right-content p {
  color: #fff;
  font-family: "BoomBox 2";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 30px;
}

.hero-right-content ul {
  display: flex;
  align-items: center;
  gap: 0 20px;
  justify-content: right;
  margin-right: 35px;
  transition: 0.3s;
}

.hero-right-content ul li a img {
  transition: 0.3s;
}

.hero-right-content ul li a img:hover {
  transform: scale(1.1);
}

.hero-line-img {
  position: relative;
  margin-top: -100px;
}

/* ========== */

/* about area start */

.about-area {
  padding: 30px 0 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.about-title {
  margin-top: 130px;
}

.about-title h2 {
  color: #fff;
  font-family: "BoomBox 2";
  font-size: 43.922px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 50px;
  position: relative;
}

.about-title h2::before {
  content: "";
  width: 210%;
  height: 10px;
  background: linear-gradient(90deg, #eee119 0%, #8f870950%, #000000 100%);
  position: absolute;
  top: 70px;
  left: 0px;
}

.about-title p {
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  word-spacing: 2px;
  padding-right: 10px;
  line-height: 35px;
}

.about-img img {
  margin-left: 50px;
  position: relative;
}

/* /* ====howtobuy-area========= */

/* ============tokenomics-area=========== */

.tokenomics-area {
  padding: 70px 0;
}

.tk-title h2 {
  color: #fff;
  font-family: "BoomBox 2";
  font-size: 44px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 20px;
  text-align: center;
}

.tk-title p {
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 40px;
  text-align: center;
}

.text-box-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 40px;
  position: relative;
}

.text-box-main::before {
  content: "";
  width: 100%;
  height: 10px;
  background: linear-gradient(90deg, #eee119 0%, #8f8709 70%, #000000 100%);
  position: absolute;
  top: 75px;
  left: 0px;
}

.text-box-main h3 {
  color: #fff;
  font-family: "BoomBox 2";
  font-size: 43.922px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.text-box-main ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0 20px;
}

.text-box-main ul li {
  color: #fff;
  text-align: center;
  font-family: "BoomBox 2";
  font-size: 28.039px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  /* 33.647px */
  text-transform: capitalize;
}

.token-inner {
}

.Token_Address {
  margin-top: 20px;
}

.Token_Address p {
  text-align: center;
}

.Token_Address small {
  color: #eee119;
  text-align: center;
  font-family: "BoomBox 2";
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  /* 36px */
  text-transform: capitalize;
  display: block;
}

.Token_Address span {
  display: inline-block;
  color: #fff;
  text-align: center;
  font-family: "BoomBox 2";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 10px 25px;
  border: 2.934px solid #fff;
  cursor: pointer;
  margin-top: 20px;
  transition: 0.3s;
}

.Token_Address span:hover {
  background-color: #eee119;
  border: 2.934px solid #eee119;
}

.copy-notification {
  color: #000;
  border-radius: 140px;
  background: #eee119;
  padding: 0px 10px;
  border-radius: 30px;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 150px;
  margin-top: -30px;
  margin-left: -85px;
  display: none;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border-radius: 10px;
  border: 3px solid #000;
  z-index: 99999999;
  font-size: 25px;
}

/* ================== */

/* ds-area */

.ds-area {
  padding: 10px 0 0px;
}

main {
  overflow: hidden;
}

.ds-wrapper h2 {
  color: #fff;
  text-align: center;
  -webkit-text-stroke-width: 1.26px;
  -webkit-text-stroke-color: #fff;
  font-family: "BoomBox 2";
  font-size: 100px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 100px */
  margin-bottom: 20px;
}

.ds-wrapper p {
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%;
  /* 24px */
  word-spacing: 5px;
  margin-bottom: 30px;
}

.ds-img {
  text-align: center;
}

footer {
  background-color: #fff;
  padding: 20px 0;
}

.coppyright-text p {
  color: #000;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: -1px;
  word-spacing: 5px;
}

html,
body {
  scroll-behavior: smooth;
}

/* end all the css  */

/* ========== */
